.content-image__media {
  margin: 0;
  width: 100%;
}

.content-image__image {
  display: block;
  width: 100% !important;
}

.content-image__caption {
  color: #777;
  font-size: 0.9rem;
  letter-spacing: 2px;
  line-height: 1.25;
  margin-top: 12px;
  text-transform: none;
  font-weight: 400;
}

@media (min-width: 992px) {
  .content-image:not(.content-image--image-sticked):not(.content-image--decrease-image-width) .content-image__media {
    width: calc((100% / 6) * 3);
    max-width: 710px;
  }

  .content-image--decrease-image-width .content-image__media {
    width: calc((100% / 6) * 2);
    max-width: 472px;
  }

  .content-image--image-sticked .content-image__media {
    max-width: 960px;
  }

  .content-image--image-sticked .content-image__image {
    max-width: none;
    width: 100% !important;
  }

  .content-image--image-sticked.content-image--left .content-image__media {
    width: calc(50vw + clamp(20px, (100vw - 1455px) / 2, 15rem));
  }

  .content-image--image-sticked.content-image--right .content-image__media {
    width: calc(50vw + clamp(20px, (100vw - 1455px) / 2, 15rem));
  }
}

@media (min-width: 992px) and (max-width: 1920px) {
  .content-image--image-sticked.content-image--right .content-image__media {
    margin-right: clamp(-15rem, (100vw - 1455px) / -2, -20px);
  }

  .content-image--image-sticked.content-image--left .content-image__media {
    margin-left: clamp(-15rem, (100vw - 1455px) / -2, -20px);
  }
}

@media (min-width: 1921px) {
  .content-image--image-sticked .content-image__media {
    width: 50%;
  }

  .content-image--image-sticked .content-image__image {
    max-width: none;
    width: 100% !important;
  }
}

.images-list-boxes {
  margin: 3.75rem 0 5.625rem;
}

.images-list-boxes__header {
  margin-bottom: 2rem;
}

.images-list-boxes__heading {
  margin: 0;
  padding-left: 0.5rem;
}

.images-list-boxes__grid {
  display: grid;
  gap: 0.5rem;
  margin: 0.5rem;
  background-color: #fff;
}

.images-list-boxes__item {
  background: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.images-list-boxes__image-wrap {
  aspect-ratio: 4 / 3;
  margin-bottom: 1.25rem;
  overflow: hidden;
}

.images-list-boxes__image {
  display: block;
  height: 100%;
  max-width: none;
  object-fit: cover;
  width: 100% !important;
}

.images-list-boxes__content {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  padding: 0 1rem 2rem 1rem;
}

.images-list-boxes__content p {
  line-height: 1.15;
  margin-bottom: 1.25rem;
}

.images-list-boxes__content a,
.images-list-boxes__content p a {
  color: #ff0000;
}

.images-list-boxes__title {
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin: 0 0 0.75rem;
  text-transform: uppercase;
  min-height: 3rem;
}

.images-list-boxes__description {
  color: #777;
  font-size: 1rem;
  letter-spacing: 0;
  line-height: 1.5;
  margin: 0 0 1rem;
}

.images-list-boxes__link {
  color: #777 !important;
  display: block;
  font-size: 1rem;
  letter-spacing: 0;
  line-height: 1.25;
  margin-top: auto;
  text-decoration: underline;
  text-align: right;
  text-transform: none;
  width: 100%;
}

.images-list-boxes__link:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .images-list-boxes__grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (min-width: 1200px) {

  .images-list-boxes__header {
    margin-bottom: 2.8125rem;
  }

  .images-list-boxes__grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

/* images-list-features */

.images-list-features {
  margin: 5.625rem 0;
}

@media (min-width: 1200px) {
  .images-list-features {
    margin: 7.5rem 0;
  }
}

.images-list-features__header {
  margin-bottom: 2.8125rem;
  text-align: center;
}

@media (min-width: 1200px) {
  .images-list-features__header {
    margin-bottom: 3.75rem;
  }
}

.images-list-features__slider-wrap {
  position: relative;
  overflow: hidden;
}

.images-list-features__slider-wrap .swiper-arrows {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  gap: 1.875rem;
}

.images-list-features__swiper {
  padding-bottom: 4.375rem;
  overflow: visible;
}

.images-list-features__slide {
  text-align: center;
  opacity: 1;
  transition: opacity 300ms ease-in-out 0ms;
}

.swiper-slide.is-edge .images-list-features__slide {
  opacity: 0.35;
}

.images-list-features__image-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  height: 4.0625rem;
}

.images-list-features__image {
  max-height: 100%;
  width: auto;
  object-fit: contain;
}

.images-list-features__title {
  font-size: 0.875rem;
  line-height: 1.4285714286;
  color: #000;
  font-weight: 500;
}
